## solydxk-archive-keyring 2025.02.04

=== debian/changelog ===
solydxk-archive-keyring (2025.02.04) stable; urgency=low

  * Move keyring to /usr/share/keyrings

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Tue, 04 Feb 2025 15:34:36 +0100

solydxk-archive-keyring (2020.09.29) stable; urgency=low

  * Replace .asc with .gpg

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Tue, 29 Sep 2020 08:22:41 +0200

solydxk-archive-keyring (2020.09.28) stable; urgency=low

  * Add archive keyring for new server

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Mon, 28 Sep 2020 16:20:05 +0200

solydxk-archive-keyring (2018.11.23) stable; urgency=low

  * Cleanup debian package files

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Fri, 23 Nov 2018 13:02:32 +0100

solydxk-archive-keyring (2018.11.22) stable; urgency=low

  * Remove bad postinst code to create /etc/skel/.gnupg/* files

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Thu, 22 Nov 2018 15:54:48 +0100

solydxk-archive-keyring (2016.03.29) stable; urgency=low

  * Use /etc/apt/trusted.gpg.d instead of /etc/apt/trusted.gpg

 -- Arjen Balfoort <arjenbalfoort@hotmail.com>  Tue, 29 Mar 2016 11:59:51 +0200

solydxk-archive-keyring (2016.02.28) stable; urgency=low

  * Install public key for GPG

 -- Schoelje <arjenbalfoort@hotmail.com>  Sun, 28 Feb 2016 15:30:00 +0100

solydxk-archive-keyring (2013.02.17) stable; urgency=low

  * Initial release version 2013.02.17

 -- Schoelje <arjenbalfoort@hotmail.com>  Sun, 17 Feb 2013 15:00:00 +0100
