=== debian/control ===
Source: solydxk-archive-keyring
Section: misc
Priority: optional
Maintainer: Arjen Balfoort <arjenbalfoort@hotmail.com>
Build-Depends: debhelper-compat (= 12), gnupg
Standards-Version: 4.5.0

Package: solydxk-archive-keyring
Architecture: all
Depends: ${misc:Depends}
 , gpgv
Conflicts: solydxk-keyring (<< 2020.09.28)
Replaces: solydxk-keyring (<< 2020.09.28)
Recommends: gnupg (>= 1.0.6-4)
Description: GnuPG key of the SolydXK repository
 The SolydXK repository digitally signs its Release files. This package
 contains the repository key used for that.
