=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@

#override_dh_pysupport:
#	echo "Not running dh_pysupport: deprecated"

#override_dh_installinit:
#	dh_installinit --name=solydxk-system-adjust
#	dh_installinit --name=solydxk-system-aptupdate
